Module:Infobox ship/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>MusikBot II at 18:00, 19 November 2025 (Changed protection settings for "Module:Infobox ship/styles.css": High-risk template or module: 2503 transclusions (more info) ([Edit=Require extended confirmed access] (indefinite) [Move=Require extended confirmed access] (indefinite))). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
/* these styles are derived from the styles listed in Module:WPMILHIST Infobox style */

.mainbox {																		/* the main infobox and standalone sub infoboxen  */
	width:25.5em;
	border-spacing:2px;
	}

.history {																		/* infobox career history header */
	background-color:#C3D6EF;
	text-align:center;
	vertical-align:middle;
	font-size:110%;
	}
	
.country {																		/* infobox career flag & country header */
	height:30px;
	background-color:#B0C4DE;
	text-align:left;
	padding-left:2px;
	vertical-align:middle;
	font-size:110%;
	}
	
.general {																		/* infobox characteristics, class overview, & service record headers */
	height:30px;
	background-color:#C3D6EF;
	vertical-align:middle;
	font-size:110%;
	}

.error {
	color:#bf3c2c;
	}
	
.code {
	color: inherit;
	background: inherit;
	border: none;
	padding: inherit;
	}